<?php
/* @var $this AppModuleController */
/* @var $model AppModule */

$this->breadcrumbs=array(   
        'Admin'=>array('../rbac/user/admin'),
	//'App Modules'=>array('index'),
	'Define App Modules',
);

$this->menu=array(
	array('label'=>'View AppModule', 'url'=>array('index')),
);
?>

<h1>Create AppModule</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>